/* UI Normilize */
input:focus,
select:focus,
button:focus,
textarea:focus {
  outline: none;
}

button {
  cursor: pointer;
}



/* COMPONENTS */

/* Button */
.button {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  width: auto;
  border: 2px solid var(--color-tan);
  padding: 20px 26px 19px;
  background-color: transparent;
  font-size: .85rem;
  letter-spacing: .5px;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1.5;
  color: var(--color-black);
  transition: all .3s ease-in-out;
}
.button:hover {
  background-color: var(--color-tan);
  color: var(--color-white);
}
.button--white {
  color: var(--color-white);
}




/* CONTACT FORM */
#form-success-message, #form-error-message, #form-info-message {
  display: none;
}
#form-success-message {
  color: var(--color-success);
}
#form-error-message {
  color: var(--color-error);
}
#form-info-message {
  color: var(--color-black);
}

.form__item {
  margin-bottom: 11px;
}
.form__item:last-child {
  margin-bottom: 0;
}

.input {
  width: 100%;
  border: 2px solid var(--color-black);
  padding: 13px;
  transition: border-color .3s ease-in-out;
}
.input:focus {
  border-color: var(--color-mongoose);
}
.input--textarea {
  min-width: 100%;
  max-width: 100%;
  height: 180px;
  max-height: 180px;
  min-height: 180px;
}
.input.error {
  border-color: #d13a29;
}
.label {
  display: block;
  font-size: .85rem;
  letter-spacing: .5px;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1.3;
  transition: all .3s ease-in-out;
}
.error {
  display: block;
  font-size: .8rem;
  font-weight: 400;
}

@media (min-width: 1024px) {
  .form__item {
    margin-bottom: 14px;
  }
}